﻿<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="sendSmsSoap">
                    <security mode="Transport" />
                </binding>
                <binding name="sendSmsSoap1" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="https://web.smscom.se/sendsms/sendsms.asmx"
                binding="basicHttpBinding" bindingConfiguration="sendSmsSoap"
                contract="smscomWS.sendSmsSoap" name="sendSmsSoap" />
        </client>
    </system.serviceModel>
</configuration>